Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

es:zoo:zoodotnet4 [2015/09/14] (current)
Line 1: Line 1:
 +====== Zoo 5 requiere Microsoft .NET Framework 4 ======
 +> **Producto:​** //​[[zoo:​zoo5|Zoo 5]]//
 +> **Resumen:​** //Describe cómo se ejecuta el Zoo en Windows XP.//
  
 +===== Problema =====
 +Estamos intentando que el Zoo funcione en Windows XP. Cuando iniciamos el Zoo en esa máquina, el Zoo se bloquea y no ocurre nada. ¿Windows XP no es compatible con Zoo 5?
 +
 +===== Resolución =====
 +Zoo 5 es compatible con **Microsoft Windows XP Service Pack 3**. 
 +
 +Zoo 5 requiere **Microsoft .NET Framework 4**.
 +
 +El instalador del Zoo no incluye este framework, ya que la descarga aumentaría en ~50 MB.
 +
 +**Descargas**
 +  * [[http://​support.microsoft.com/​kb/​322389|Microsoft Windows XP Service Pack 3]]
 +  * [[http://​www.microsoft.com/​en-us/​download/​details.aspx?​id=17851|Microsoft .NET Framework 4 (instalador web)]]
 +  * [[http://​www.microsoft.com/​en-us/​download/​details.aspx?​id=17718|Microsoft .NET Framework 4 (instalador independiente)]]
 + 
 +
 +\\
 +
 +{{tag>​Zoo5}}
es/zoo/zoodotnet4.txt · Last modified: 2015/09/14 (external edit)